main {padding: 25px 40px;}

table a {color: #0066cc; background: transparent; text-decoration: none; font-weight: 500;}

table {
border-spacing: 0px;
padding: 0;
table-layout: auto;
width: 100%;
}

input {
background-clip: padding-box; 
background-color: white; 
border: 1px solid black; 
border-radius: 0;
font-family: inherit;
font-size: 0.875rem; 
margin-bottom: 2rem; 
padding: 0.375rem 0.625rem; 
box-sizing: border-box; 
width: 25vw; 
min-width: 220px;
}

td {padding-right: 0.75rem; text-indent: 0; text-align: right; font-weight: normal; font-size: 1rem; height: 40px;}
td:first-child {width: fit-content; padding-right: 0; text-align: right; max-width: 19px; overflow: hidden;}
 img {width: auto; height: 25px; margin: 0; vertical-align: middle;}
td:nth-child(2) {width: 100%; padding-left: 0.625rem; color: #999999; font-weight: bold;}
td:nth-child(3) {width: fit-content; font-size: 0.875rem; white-space: nowrap;}
td:nth-child(4) {width: fit-content; font-size: 0.875rem; /* padding-right: 0;*/ white-space: nowrap;}

th {border-bottom: 2px solid #333333; color: #333333; font-size: 0.75rem; font-weight: 600; text-align: right; padding: 15px 1px; text-transform: uppercase;}
 .letra {font-size: 1.25rem; padding-top: 3rem; padding-left: 0.25rem;}
 .primeira {padding-top: 0;}

@media (max-width: 640px) {
main {padding: 40px;}
input {width: 100%; margin-bottom: 40px;}
}

@media (max-width: 408px) {
td:nth-child(3) {display: none;}
}

#أ::before {content: 'أ';}
#ب::before {content: 'ب';}
#ت::before {content: 'ت';}
#ث::before {content: 'ث';}
#ج::before {content: 'ج';}
#ح::before {content: 'ح';}
#خ::before {content: 'خ';}
#د::before {content: 'د';}
#ذ::before {content: 'ذ';}
#ر::before {content: 'ر';}
#ز::before {content: 'ز';}
#س::before {content: 'س';}
#ش::before {content: 'ش';}
#ص::before {content: 'ص';}
#ض::before {content: 'ض';}
#ط::before {content: 'ط';}
#ظ::before {content: 'ظ';}
#ع::before {content: 'ع';}
#غ::before {content: 'غ';}
#ف::before {content: 'ف';}
#ق::before {content: 'ق';}
#ك::before {content: 'ك';}
#ل::before {content: 'ل';}
#م::before {content: 'م';}
#ن::before {content: 'ن';}
#ه::before {content: 'ه';}
#و::before {content: 'و';}
#ي::before {content: 'ي';}

/*
@media screen and (prefers-color-scheme: dark) {
 main {background-color: #111111; color: #fafafa;}
 main a:link {color: #83a1cd;}
 main a:hover {color: #4281a4;}
 main a:active {color: #83a1cd;}
 main a:visited {color: #83a1cd;}
 img {filter: brightness(0.8) contrast(1.2);}
 th, input {background-color: inherit; color: inherit; border-color: #fafafa;}
}*/
